[Startup]
EnableLangDlg=Y
AppName=Vimicro USB2.0 PC Camera(VC0323)
ProductGUID=1B9B7BA2-0C7A-4759-BACD-FADADE9E6694
CompanyName=Vimicro Corporation
CompanyURL=http://www.vimicro.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58849
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
